body
{
	margin:18px 0 0;
	border-top:2px solid #4d90fe;
	padding-top:18px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif!important;
	color:#333;
}

input[type="submit"]
{
	background:#4d90fe;
	color:#fff;
	line-height:1em;
	padding:5px 8px;
	font-size:13px;
	cursor:pointer;
	border:#369;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:6px 20px;
}

input[type="submit"]:hover,input[type="submit"]:focus
{
	background:#555;
	border:red;
}

ul
{
	margin-top:5px;
	padding-left:0;
	list-style-type:none;
}

h2
{
	margin-top:0;
	margin-bottom:.83em;
	font-size:20px;
	font-weight:bold;
}

p,.qText,label
{
	font-size:13px;
}

.qText
{
	font-weight:bold;
}

textarea
{
	margin-top:6px;
	height:60px;
}

#pd-question-1
{
	display:none;
}